Subject: Bob's System to Score Strippers (SF CAlif)
Date: 6 May 1996 18:37:03 -0600

[email-masked] (Philippa Gilmore) asks:

>Philippa Gilmore: A question about "scoring"
>
>I noticed you guys refer to girls by numerical "scores", ie. she's a "7"...
>Is there some sort-of set type of agreed upon checklist, or do you guys all
>have your own way of guaging a girl?
>
>Just curious,
>P  :)

To Philippa and all of you pajama clad MEN ... listen up.

This is an easy one so I will answer straight from my screen here in SF CAlif.

If she wears flannel on stage,
she is at least a 6.

If she smiles at me that pushes her into the 7 area.

If she requires that I de-grease her Harley,
that knocks her down to a 5.

If she lets me start her Harley and rev it up... she gets 2
bonus points.

If she gets into the Ultra Room Booth with me,
she will levitate to an 8 (hmmm.  a rhyme; should this be a poem?)

If she gets into the Ultra Room Booth with rudeboy and then
kisses him, her score would nixed to a 6.

If she has green pubic hair, we'd need to start another scale
but just for ... female parts.  I'd score it a 9 but
I might need to revise that after consulting with Bubba.

If she fucks me and then feeds me pizza afterwords,
I'd want to do it on stage in front of the HMS so the 
scoring judges could score the performance.
I'd certainly give it a 10 unless she leaves teeth marks on me
or gets a better ora-gasm than I do.
About the pizza, I'd like a large vegetarian with ham & extra pineapple.

If she wears waffle stompers on stage, I'd add a single point.

If she laps me with a "light-grind" I'll add another point.

If she has fake-hard-as-rock tits, I'll subtract 2 points.

If she washes my ferret, I'll add 2 points, but only
if she uses lots of ... soap and is "gentle".

If she has small perky breasts, I'll add 2 points, but only
after I get a nipple nibble.

If she laps me with a "hard-grind" and squashes my ... soft-on
flat as a pancake, I'm sure I'd get brain damage and be forced
to vote for Dan Quayle in 92.  Worse than that... I'd no longer
be able to score.

If she has a Doug Lee haircut I'd add a point to her score.

If she looks like Doug Lee, it would set off my homo-phobe
alert and force me to grade her as a 2.

If she has green eyes I'd add a point to her score.

If she has fake green eyes, and a bony butt, it would set off my
homo-phobe alert and force me to grade her as a 1.

If she licks her nipples,  I'll add 2 points.

If she licks my nipples,  I'll add 2 points.

If she licks another strippers nipples,  I'll add 2 points.

If she licks Doug Lee's nipples, I'll add 2 points.

If she licks another strippers crotch, I'll add 3 points.

If she licks her own crotch, I'll yell,
"Bubba! get over here and help me score this Babe!"

If she remembers my name I'll add 2 points to her score.

If she calls me by my stage name (which is "Dick") I'll add 3 points to
her score.

If she calls me Saxbeat I'll reply, "I may be dull but I'm not dead",
then I'll add 1 point to her score.

If she calls me Atomic Dog I'll reply, "wanna piece of the rock?"
then I'll add 1 point to her score (and give her the Atomic Dog smile).

If she's got a wedgie, she gets 1 sympathy point.

If she gives me a wedgie, I get 1 sympathy point
(assuming of course she can find my underwear).

If she opens up my PJs and starts yanking out my chest hairs,
I'll reply, "OUCH!!" and add 1 point to her score.

If she opens up her PJs and starts yanking out her chest hairs,
I'll press the game-show-buzzer and give her a total score of 0.

If she's deaf, dumb, and blind; I'll dispense with the scoring.
Instead, I'll give her a fist full of monopoly money, a gold medal,
and then put her to work.

If she turns Bubba's head into a thigh master exercise unit,
I'll add a point to her score and then later check Bubba for
brain damage.

whatever the case, get your ass out here for ass-con1 (May 26 in SF) so
we can see how you (and I) stand up to the competition!

-Bob "Can I be an exercise unit too?" Smyth

ps: Seriously, your looks are less important to me than the thoughts
which ramble around in your head.  If you are butt-ugly, however, I
will shy away from you.  Women who smile and talk about interesting
stuff and bring out my funny-sexy side get a 9 or 10 from me.
But puh-lease... dont tatoo a horseshoe to my butt while I'm cuffed 
to the bed.